form .form-control {
    border-radius: 1.5rem !important;
}
.select2-container--default .select2-selection--single {
    border-radius: 1.5rem !important;
}
.select2-container--default .select2-search--dropdown .select2-search__field {
    border: 1px solid #aaa;
    border-radius: 1.5rem !important;
}
.select2-dropdown {
	border-radius: 1.5rem !important;
}
.select2-container--open .select2-dropdown--above {
    border-bottom: 1px solid #ccc !important;
}
.select2-container--open .select2-dropdown--below {
    border-top: 1px solid #ccc !important;
}
.select2-container--classic .select2-results__options .select2-results__option[aria-selected=true], .select2-container--default .select2-results__options .select2-results__option[aria-selected=true] {
    border-radius: 1.5rem !important;
}
.dataTables_filter .form-control {
	border-radius: 1.5rem !important;
}
.dataTables_filter .form-control {
	border-radius: 1.5rem !important;
}
.dataTables_length .form-control {
	border-radius: 1.5rem !important;
}
.dt-buttons .btn {
	border-radius: 1.5rem !important;
}